html {overflow-y: scroll;}

p {margin: 5px 5px 10px 5px; padding: 0; font-family: 'Merriweather', serif; font-size: 14px; line-height: 24px; font-weight: 400; color: #454545; text-align: left;}
h1 {margin: 5px 5px 15px 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 23px; line-height: 30px; font-weight: 400; color: #303030; text-align: left;}
h2 {margin: 15px 5px 10px 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 19px; line-height: 27px; font-weight: 400; color: #4d8a5a; text-align: left;}
h3 {margin: 5px 5px 5px 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 16px; line-height: 28px; font-weight: 700; color: #82b68d; text-align: left;}
h4 {margin: 5px 5px 5px 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 17px; line-height: 30px; font-weight: 400; color: #454545; text-align: left;}
hr {margin: 0 5px 20px 5px; height: 0; border-left: 0px; border-right:0px; border-top: 2px solid #b8cd50; border-bottom: 2px solid #dddddd;}
sup {font-size: 9px; line-height: 0px;}

.normal {margin: 10px 5% 5px 5%; padding: 5px 5px 5px 5px;}

.link {font-family: 'Merriweather Sans', sans-serif; font-weight: 700; color: #89a10e; text-decoration: none;}
.authors {font-family: 'Merriweather', serif; font-weight: 400; color: #cf7727; text-decoration: none;}
.external {font-family: 'Merriweather Sans', sans-serif; font-weight: 700; color: #cf7727; text-decoration: none;}
.dropcap {float: left; color:#82b68d; font-weight: 400; font-size: 44px; line-height: 48px; padding-right: 5px;}

.divider {margin: 20px 5px 15px 5px; padding: 0; font-family: 'Merriweather', serif; font-size: 14px; line-height: 24px; font-weight: 400; color: #4d8a5a; text-align: center;}
.author {margin: 5px 5px 15px 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 18px; line-height: 28px; font-weight: 400; color: #454545; text-align: left;}
.citation {margin: 5px 5px 10px 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 15px; line-height: 25px; font-weight: 400; color: #454545; text-align: left;}
.download {margin: 5px 5px 15px 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 13px; line-height: 23px; font-weight: 400; color: #454545; text-align: left;}
.small {margin: 10px 5px 15px 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 12px; line-height: 20px; font-weight: 400; color: #454545; text-align: left;}
.strapline {margin: 10px 5px 15px 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 13px; line-height: 21px; font-weight: 700; color: #454545; text-align: left;}
.links {margin: 5px 5px 5px 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 13px; line-height: 27px; font-weight: 400; color: #454545; text-align: left;}
.big {margin: 5px 5px 5px 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 16px; line-height: 26px; font-weight: 400; color: #454545; text-align: left;}
.block-quote {margin: 5px 30px 10px 30px; padding: 0; font-family: 'Merriweather', serif; font-size: 11px; line-height: 21px; font-weight: 400; color: #454545; text-align: left;}
.poetry1 {margin: 0px 5px 0px 55px; text-indent: -25px; padding: 0; font-family: 'Merriweather', serif; font-size: 14px; line-height: 24px; font-weight: 400; color: #454545; text-align: left;}
.poetry2 {margin: 0px 5px 0px 80px; text-indent: -25px; padding: 0; font-family: 'Merriweather', serif; font-size: 14px; line-height: 24px; font-weight: 400; color: #454545; text-align: left;}
.bull {margin: 5px 5px 0px 30px; text-indent: -13px; padding: 0; font-family: 'Merriweather', serif; font-size: 14px; line-height: 24px; font-weight: 400; color: #454545; text-align: left;}
.bull-last {margin: 5px 5px 20px 30px; text-indent: -13px; padding: 0; font-family: 'Merriweather', serif; font-size: 14px; line-height: 24px; font-weight: 400; color: #454545; text-align: left;}
.ref {margin: 5px 5px 5px 5px; text-indent: -15px; padding: 0; padding-left: 15px; font-family: 'Merriweather Sans', sans-serif; font-size: 11px; line-height: 20px; font-weight: 400; color: #454545; text-align: left;}
.ref-last {margin: 5px 5px 20px 5px; text-indent: -15px; padding: 0; padding-left: 15px; font-family: 'Merriweather Sans', sans-serif; font-size: 11px; line-height: 20px; font-weight: 400; color: #454545; text-align: left;}
.note {margin: 5px 5px 5px 5px; font-family: 'Merriweather', serif; font-size: 11px; line-height: 20px; font-weight: 400; color: #454545; text-align: left;}
.note-last {margin: 5px 5px 20px 5px; font-family: 'Merriweather', serif; font-size: 11px; line-height: 20px; font-weight: 400; color: #454545; text-align: left;}
.last {margin: 5px 5px 20px 5px; padding: 0; font-family: 'Merriweather', serif; font-size: 14px; line-height: 24px; font-weight: 400; color: #454545; text-align: left;}
.gap {margin: 5px 5px 5px 5px; padding: 0; font-family: 'Merriweather', serif; font-size: 5px; line-height: 10px; font-weight: 400; color: #454545; text-align: left;}
.issues-title {margin: 10px 0 10px 0; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 20px; line-height: 30px; font-weight: 700; color: #454545; text-align: center;}
.issues-subtitle {margin: 0 0 20px 0; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 16px; line-height: 26px; font-weight: 700; color: #82b68d; text-align: center;}
.issues-detail {margin: 10px 0 10px 0; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 13px; line-height: 23px; font-weight: 400; color: #454545; text-align: center;}
.tinier {margin: 0 5px 0 5px; padding: 0; font-family: 'Merriweather Sans', sans-serif; font-size: 6px; line-height: 6px; font-weight: 400; color: #454545; text-align: center;}

.logo {float: left; margin: 0 15px 5px 0;}
.cover {float: none; margin: 5px; margin-bottom: 15px; border: 1px solid #cccccc;}
.coverlist {display: block; margin-left: auto; margin-right: auto; margin-top: 5px; margin-bottom: 15px; border: 1px solid #cccccc;}
.social {vertical-align: text-bottom; margin-top: 5px;}

/*  SINGLE  */
.single {
	clear: both;
	padding: 15px;
	margin-left: auto;
	margin-right: auto;
    max-width: 640px;
    border: 2px solid #909090;
    background: #FFFFFF;
}